.card
  /* width: 32.3% */
  margin: 5px
  border-radius: 15px !important



  .options
    width: 33%
    display: flex
    justify-content: space-around
    position: absolute
    top: 8px
    right: 10px

    .circle
      width: 40px
      height: 40px
      border: 1px solid #ccccccb3
      border-radius: 50px
      background: #fff
      padding: 8px 7px

      i
        font-size: 25px
      .active
        color: #fc457a

    .card-body
      padding: 10px
      .card-title, .card-text
        margin: 5px
      .card-text
        color: #757575


.card-img-top
  border-top-left-radius: 15px !important
  border-top-right-radius: 15px !important
